namespace IWS5.Core.Models.Request;

public class CreateNoteRequest(string userName, CreateNoteRequestItem note) : BaseRequest(userName)
{
    public CreateNoteRequestItem Note { get; set; } = note;
}